SET check_function_bodies = false;
INSERT INTO awards.badges (id, name, img, img_dark, badgr_badge_id, created, modified) VALUES ('00eecee6-5e78-4726-8d57-6d08a4f46ede', '2024 Participant', 'https://files.ncaecybergames.org/badges/participation_2024_badge.svg', 'https://files.ncaecybergames.org/badges/participation_2024_badge.svg', NULL, '2024-04-22 18:26:36.485852+00', '2024-04-22 18:26:36.485852+00');
INSERT INTO awards.badges (id, name, img, img_dark, badgr_badge_id, created, modified) VALUES ('af468ec5-347f-4128-8886-25f49f1131f6', 'Most Improved Teammate', 'https://files.ncaecybergames.org/badges/MIT_badge.svg', 'https://files.ncaecybergames.org/badges/MIT_badge.svg', NULL, '2024-04-22 18:26:36.485852+00', '2024-04-22 18:26:36.485852+00');
INSERT INTO awards.badges (id, name, img, img_dark, badgr_badge_id, created, modified) VALUES ('3a145916-c809-4984-8863-c08c448f6f8b', 'Most Valuable Teammate', 'https://files.ncaecybergames.org/badges/MVT_badge.svg', 'https://files.ncaecybergames.org/badges/MVT_badge.svg', NULL, '2024-04-22 18:26:36.485852+00', '2024-04-22 18:26:36.485852+00');
INSERT INTO awards.badges (id, name, img, img_dark, badgr_badge_id, created, modified) VALUES ('63154eff-bd43-495a-a564-5db0bd0e7e32', 'Regional Winner', 'https://files.ncaecybergames.org/badges/regional_winner_badge.svg', 'https://files.ncaecybergames.org/badges/regional_winner_badge.svg', NULL, '2024-04-22 18:26:36.485852+00', '2024-04-22 18:26:36.485852+00');
